#banner {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(http://www.ezup.com.tw/ControlCss/Top.css);
	background:url(../images/title-1.jpg) left top no-repeat;
    -webkit-background-size:520px 90px;
    -moz-background-size:520px 90px;
    background-size:520px 90px;
}
/*網頁最上方區塊-國考專門店logo*/
#banner {
	float: left;
}
#banner_logo{
	width: 520px;
	height:84px;
	margin-top: 5px;
}

/*網頁最上方文字顏色*/
#top-right .Top_Text{
	cursor:pointer;  
	color:#FFF;
}

/*網頁最上方區塊-加入會員、會員登入區塊*/
#top-right {
	float: right;
	background:url(../images/title-2.jpg) left top no-repeat;
	-webkit-background-size:468px 90px;
    -moz-background-size:468px 90px;
    background-size:468px 90px;
    width:468px;
    height:89px;
}
#top-right #user-member {
	margin-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	margin-right: 10px;
	float: right;
}
#top-right #user-member a {
	color: #000;
	text-decoration: none;	
	cursor:pointer;
}

#top-right #user-member a:hover {
	color: #000;
	text-decoration: none;
}

#top-right #user-member .accountnumber{
	width: 114px;
	border: 3px double #999;
	text-align: center;
	float:right;
}

#top-right #user-member #apDiv10 {
	position: absolute;
	width: 160px;
	height: 115px;
	z-index: 6;
	margin-top: 6px;
	right: 13px;
	visibility: hidden;
}
#top-right #user-member #apDiv10 ul{
	list-style-type: none;	
}
#top-right #user-member #apDiv10 ul li{
	border: 3px double #CCC;
	line-height: 25px;
	letter-spacing: 0.1em;
	background-color: #FFF;
	padding-left: 6px;	
}

#top-right #user-member #apDiv10 a{
	color: #999;
}

#top-right #user-member #apDiv10 a:hover{
	color: #000;
}

/*網頁最上方區塊-搜尋區塊*/
#search {
	float:right;
	margin-top: 16px;
}

#search .float-l
{
    float:left;
}
#search .float-l-action
{
	float: left;
}
#search #box-01 {
	border: 1px solid #FFF;
	color: #8A887C;
	font: arial;
	margin-top: 4px;
}
#search .float-r
{
    float:left;
}
#search .float-r a
{
    color:#A6A19B;
	text-decoration: none;
}
#search .float-r a:hover{
	color: #0A3C70;
	text-decoration: none;
}